## jhighlight 1.0

=== debian/changelog ===
jhighlight (1.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 19 Jun 2022 13:57:12 +0200

jhighlight (1.0-3) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS by adjusting the jflex classname in build.xml.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Jul 2016 16:38:21 +0200

jhighlight (1.0-2) unstable; urgency=medium

  * Transition to the Servlet API 3.1
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL
  * Fixed the Lintian warnings related to debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 May 2016 19:02:56 +0200

jhighlight (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #767944)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Nov 2014 09:38:24 +0100
