=== debian/control ===
Source: jhighlight
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant,
               debhelper (>= 9),
               default-jdk,
               jflex,
               libservlet3.1-java,
               maven-repo-helper
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jhighlight.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jhighlight.git
Homepage: https://jhighlight.dev.java.net

Package: libjhighlight-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Small embeddable Java library for syntax highlighting
 JHighlight is an embeddable Java syntax highlighting library that supports
 Java, HTML, XHTML, XML and LZX languages and outputs to XHTML.
 It also supports RIFE templates tags and highlights them clearly so that
 one can easily identify the difference between the RIFE markup and the
 actual marked up source.
