=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=ant --with maven_repo_helper

override_dh_auto_build:
	mkdir -p lib
	ln -s /usr/share/java/servlet-api-3.1.jar lib/servlet.jar
	dh_auto_build

override_dh_auto_clean:
	mkdir -p lib
	dh_auto_clean
	rm -f lib/servlet.jar
	rm -f src/com/uwyn/jhighlight/highlighter/JavaHighlighter.java
	rm -f src/com/uwyn/jhighlight/highlighter/XmlHighlighter.java
	rm -f src/com/uwyn/jhighlight/highlighter/CppHighlighter.java
	rm -f src/com/uwyn/jhighlight/highlighter/GroovyHighlighter.java

get-orig-source:
	uscan --download-curent-version --force-download --no-symlink
