=== debian/watch ===
version=3
http://svn.rifers.org/jhighlight/tags/ .*release-([\d\.]+)/
