## jhighlight 1.1.0

=== debian/changelog ===
jhighlight (1.1.0-1) unstable; urgency=medium

  * Team upload
  * Rewriting d/copyright
  * Refreshing patches
  * Refreshing Build-Dependencies (Closes: #1094847)
  * Using javahelper to manage Dependencies and the classpath of the jar
  * Updating Maven rules
  * Adding javahelper in d/rules
  * Marking the binary package as Multi-Arch: foreign

  [ Andreas Tille ]
  * New upstream version

 -- Pierre Gruet <pgt@debian.org>  Mon, 03 Feb 2025 22:59:10 +0100

jhighlight (1.0-4) unstable; urgency=medium

  * Team upload.
  * New Homepage at Github
  * Point watch file to Github
  * Fix Source URL in d/copyright
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2025 18:22:31 +0100
