=== debian/control ===
Source: jhighlight
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               junit4 <!nocheck>,
               libcommons-io-java,
               libservlet-api-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jhighlight
Vcs-Git: https://salsa.debian.org/java-team/jhighlight.git
Homepage: https://github.com/codelibs/jhighlight

Package: libjhighlight-java
Architecture: all
Multi-Arch: foreign
Depends: ${java:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Small embeddable Java library for syntax highlighting
 JHighlight is an embeddable Java syntax highlighting library that supports
 Java, HTML, XHTML, XML and LZX languages and outputs to XHTML.
 It also supports RIFE templates tags and highlights them clearly so that
 one can easily identify the difference between the RIFE markup and the
 actual marked up source.
